@font-face {
  font-family: Contemporary;
  src: url(Contemporary.ttf);
}

.room {
  background-color: #36393F;
  overflow: hidden;
  padding: bottom;
  border-radius: 16px;
  max-width: 1024px;
}


body {
font-family: Contemporary; 
color: rgb(255, 255, 255);
background-color: rgb(44, 47, 51);
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #36393F;
  }
  
  li {
    float: left;
  }
  
  li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover, .dropdown:hover .dropbtn {
    background-color: gray;
  }
  
  li.dropdown {
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {background-color: #f1f1f1;}
  
  .dropdown:hover .dropdown-content {
    display: block;
  }

  a {
    color: rgb(152, 155, 152);
    background-color: transparent;
    text-decoration: none;
  }